---
all:
  children:
    pve_cluster:
      hosts:
        nuc12:
          ansible_host: nuc12
          ansible_user: root
          ansible_ssh_pass: "Aa313131@ben"
          ansible_ssh_common_args: '-o StrictHostKeyChecking=no'
        xgp:
          ansible_host: xgp
          ansible_user: root
          ansible_ssh_pass: "Aa313131@ben"
          ansible_ssh_common_args: '-o StrictHostKeyChecking=no'
        pve:
          ansible_host: pve
          ansible_user: root
          ansible_ssh_pass: "Aa313131@ben"
          ansible_ssh_common_args: '-o StrictHostKeyChecking=no'
      vars:
        ansible_python_interpreter: /usr/bin/python3
    
    nomad_cluster:
      hosts:
        ch4:
          ansible_host: ch4.tailnet-68f9.ts.net
          ansible_user: root
          ansible_ssh_private_key_file: ~/.ssh/id_ed25519
          ansible_ssh_common_args: '-o StrictHostKeyChecking=no -o UserKnownHostsFile=/dev/null'
        hcp1:
          ansible_host: hcp1.tailnet-68f9.ts.net
          ansible_user: root
          ansible_ssh_private_key_file: ~/.ssh/id_ed25519
          ansible_ssh_common_args: '-o StrictHostKeyChecking=no -o UserKnownHostsFile=/dev/null'
        ash3c:
          ansible_host: ash3c.tailnet-68f9.ts.net
          ansible_user: root
          ansible_ssh_private_key_file: ~/.ssh/id_ed25519
          ansible_ssh_common_args: '-o StrictHostKeyChecking=no -o UserKnownHostsFile=/dev/null'
        warden:
          ansible_host: warden.tailnet-68f9.ts.net
          ansible_user: ben
          ansible_ssh_pass: "3131"
          ansible_become_pass: "3131"
          ansible_ssh_common_args: '-o StrictHostKeyChecking=no -o UserKnownHostsFile=/dev/null'
        onecloud1:
          ansible_host: onecloud1.tailnet-68f9.ts.net
          ansible_user: root
          ansible_ssh_private_key_file: ~/.ssh/id_ed25519
          ansible_ssh_common_args: '-o StrictHostKeyChecking=no -o UserKnownHostsFile=/dev/null'
        influxdb1:
          ansible_host: influxdb1.tailnet-68f9.ts.net
          ansible_user: root
          ansible_ssh_private_key_file: ~/.ssh/id_ed25519
          ansible_ssh_common_args: '-o StrictHostKeyChecking=no -o UserKnownHostsFile=/dev/null'
        browser:
          ansible_host: browser.tailnet-68f9.ts.net
          ansible_user: root
          ansible_ssh_private_key_file: ~/.ssh/id_ed25519
          ansible_ssh_common_args: '-o StrictHostKeyChecking=no -o UserKnownHostsFile=/dev/null'
        ash1d:
          ansible_host: ash1d.tailnet-68f9.ts.net
          ansible_user: ben
          ansible_ssh_pass: "3131"
          ansible_become_pass: "3131"
          ansible_ssh_common_args: '-o StrictHostKeyChecking=no -o UserKnownHostsFile=/dev/null'
      vars:
        ansible_python_interpreter: /usr/bin/python3